Bug 174364 - HWCERT: ProLiant ML370 G4
HWCERT: ProLiant ML370 G4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On:
Blocks: 148774 148776
  Show dependency treegraph
 
Reported: 2005-11-28 10:48 EST by Gregg Shick
Modified: 2007-08-22 17:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 15:59:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-11-28 10:48:13 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          ML370 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
ML370G4_2.8_x64_RHEL4_CORE_MEMORY.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/08dc8e1d7c39f6aa5b4f5dc9813cf0ce/ML370G4_2.8_x64_RHEL4_CORE_MEMORY.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-11-28 10:48:57 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
ML370G4_2.8_x86_RHEL4_CORE_MEM.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9f51fea1f3b34dec2b280de0509bbae5/ML370G4_2.8_x86_RHEL4_CORE_MEM.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-11-28 10:49:24 EST
This is an update to 150009 adding dual core support.
Comment 3 Gregg Shick 2005-11-28 10:53:57 EST
Correction, this is an update to 148774/148776 ML370 G4 to include dual core 
support.  

http://h18004.www1.hp.com/products/quickspecs/12029_na/12029_na.html
Announcing 12-6-05
Comment 4 Chris Williams 2005-12-09 15:58:54 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.